<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">45.785999298096</MDI>
      <MDI key="STATISTICS_MEAN">28.790594766065</MDI>
      <MDI key="STATISTICS_MINIMUM">5.8829998970032</MDI>
      <MDI key="STATISTICS_STDDEV">5.7739479175825</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
